Package: po-debconf / 1.0.21+nmu1

Metadata

Package Version Patches format
po-debconf 1.0.21+nmu1 3.0 (native)

This package has no patches.